Error after updating javascript sdk

i encounter this error after updating javascript sdk from v3.0.104 to the latest 3.0.145
image

here is my code

var getGroupChannelList = function (isInit = false) {
    if (isInit || (!this.groupChannelQuery)) {
        this.groupChannelQuery = new this.api.GroupChannel.createMyGroupChannelListQuery();
        this.groupChannelQuery.limit = CHANNEL_LIMIT;
        this.groupChannelQuery.includeEmpty = false;
        this.groupChannelQuery.order = 'latest_last_message';
    }
    return new Promise((resolve, reject) => {
        if (this.groupChannelQuery.hasNext && !this.groupChannelQuery.isLoading) {
            this.groupChannelQuery.next((list, error) => {
                error ? reject(error) : resolve(list);
            });
        } else {
            resolve(null);
        }
    });
}

@Hendri_Lee,

I’ll see if I can reproduce this. Just to ensure we’re on the same page, is api your instance of Sendbird?

-Tyler